<?xml version="1.0" encoding="UTF-8"?>
<config>
	<locations version="20080604-1234">
			<location id="" attribute="table" limit="0" name="" serviceType="724" count="96" tableModel="1" chairModel="1" floorModel="2">
				<location id="" attribute="chair" capacity="1" name="" count="2" />
   			</location>
	</locations>

</config>
